using Framework.Sharing;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Framework.InteractionSystem
{
    public class NullActionMediator : ActionMediator
    {
        public override bool Broadcast(Actionlike action)
        {
            Console.WriteLine("A broadcast was attempted on a NullActionMediator.");
            return false;
        }
    }
}
